#column-left div.heading:first-of-type {display: none;}
.prmn-cmngr.btn.btn-default {
    height:25px;
    font-size:.85em;
    font-weight:500;
    background:#E71E25;
    border-radius:0
}
.prmn-cmngr.btn.btn-default span{
    color:#fff;
    padding:2px;
    margin:5px 0 0;
}
#column-left .owl-carousel .owl-dots {display: none;}
.header-logo img{
   margin-top: -30px;
   width: 195px;
   height: auto;
}